Hoe weet ik dat mijn Adobe Flash Player up-to-date is?

Om de volledige afleveringen op vtm.be correct te kunnen afspelen, heb je de laatste versie van Adobe Flash Player nodig. De laatste versie van Adobe Flash Player is beschikbaar via volgende website: get.adobe.com/nl/flashplayer

Daarnaast kijk je per browser ook best even na of de nodige plugins geactiveerd zijn:

- Voor Google Chrome: Via deze link
- Voor Firefox: Via deze link
- Voor Safari: Via deze link
- Voor Microsoft Edge: Via deze link

Vind je het antwoord op je vraag niet op ons helpcenter? Stel ze dan via ons contactformulier

0 Opmerkingen

Artikel is gesloten voor opmerkingen.